How to install libdawgdic-dev on Debian 9 (Stretch)